Donnerstag, Januar 05, 2012

WordPress 3.3.1 erschienen

WordPress 3.3.1 ist ein reines Sicherheitsupdate, dass unbedingt installiert werden sollte. Es behebt 15 kleinere Fehler in WordPress 3.3 und stopft eine Sicherheitslücke, die Cross Site Scripting möglich machte.

Das deutsche Upgrade Paket gibt es wie immer bei WPDE. Und wie immer unbedingt vorher ein Backup sowohl der Datenbank als auch der eigenen Dateien anlegen.

Keine Kommentare: